@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500&family=Noto+Sans:wght@400;500&display=swap');

body{
	-webkit-text-size-adjust: 100% !important;
}
* { padding:0; margin:0; }
.main {
	padding:0 !important;
	margin:0 !important;
}

#Column_240418 {
	width:100%;
	min-height:100%;
	display:block;
	padding:0 0 5% 0 !important;
	margin:0 !important;
	font-size:18px;
	letter-spacing:0em !important;
	line-height:180% !important;
	overflow-y: hidden !important;
	font-family: toppan-bunkyu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	box-sizing:border-box;
	color:#39463b !important;
	background:#fdfdf7;
	width:100vw !important;
	width:calc(100vw - 18px) !important;
	position:relative;
	left:50% !important;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
	counter-reset: numttl 0;
}

.ipod #Column_240418,
.iphone #Column_240418,
.ipad #Column_240418,
.android #Column_240418,
.mobile #Column_240418,
.gecko #Column_240418 {
	width:100vw !important;
}
#Column_240418 img {
	display:block !important;;
	max-width:100% !important;
	height:auto;
	padding:0;
	vertical-align:bottom;
	margin:0 auto;
}

#Column_240418 .pc {
	display:block;
}
#Column_240418 .sp {
	display:none !important;
}
#Column_240418 span.pc {
	display:inline-block;
}
#Column_240418 span.sp {
	display:none !important;
}
#Column_240418 div,#Column_240418 p,#Column_240418 span,#Column_240418 figure,#Column_240418 h2, #Column_240418 h3, #Column_240418 ul, #Column_240418 li, #Column_240418 ol, #Column_240418 li { margin:0; padding:0; list-style:none; border:none; }
#Column_240418 a {
	color:#000;
	text-decoration:none;
}

#Column_240418 a,#Column_240418 a:hover {
	transition: all 500ms 0s ease;
}
#Column_240418 a:hover,#Column_240418 a > img:hover {
	transition: all 500ms 0s ease;
	opacity:0.7;
}
#Column_240418 a,#Column_240418 a:hover > span {
	transition: all 500ms 0s ease;
}
#Column_240418 p {
	display:block;
	font-size:18px !important;
	font-weight:normal;
	text-align:center;
	margin:10% auto;
	line-height:2.5em;
}
#Column_240418 .f_cen { text-align:center; }
#Column_240418 .f_left { text-align:left; }
#Column_240418 .f_right { text-align:right; }
#Column_240418 .f_b { font-weight:bold; }
#Column_240418 .p_left { text-align:left; display:inline-block; }
#Column_240418 .f_noto { font-family: 'Noto Sans', sans-serif !important; }

#Column_240418 .main_wrap {
	width:100%;
	max-width:1000px;
	margin:0 auto 10.0em auto !important;
}
#Column_240418 .main_wrap > p {
	font-size:18px !important;
	letter-spacing:0.1em;
	margin:10% auto 10% auto !important;
}
#Column_240418 .main_wrap > p:nth-of-type(1) {
	font-size:20px !important;
	font-weight:700 !important;
	line-height:1.7em !important;
}
#Column_240418 section > h2 {
	width:95%;
	font-weight:bold;
	font-size:18px !important;
	letter-spacing:0.1em;
	text-align:left;
	margin:10% auto 10% auto !important;
	padding-bottom:0.2em;
	border-bottom:1px solid #39463b;
}
#Column_240418 .main_wrap > div {
	width:100%;
	max-width:700px;
	display:block;
	margin:0 auto;
}

#Column_240418 .m_i {
	width:100%;
	max-width:700px;
	margin:5% auto 10% auto !important;
	text-align:right;
}
#Column_240418 .m_i > img {
	display:block;
	max-width:100% !important;
}
#Column_240418 .m_i > span {
	display:block;
	margin-top:0.7em !important;
}
#Column_240418 .m_i > span a {
	font-size:14px !important;
	line-height:1.0em !important;
}
#Column_240418 .m_i > span:nth-of-type(2) {
	margin-top:0 !important;
}
#Column_240418 > section {
	width:100%;
	max-width:700px;
	margin:5.0em auto 8.0em auto;
	position:relative;
	z-index:10 !important;
	text-align:center;
}
#Column_240418 > section > h1 {
	width:90%;
	text-align:left;
	margin:0 auto !important;
	padding-bottom:2.0em;
	padding-bottom:0.3em;
	border-bottom:1px solid #39463B;
	font-weight:700;
	font-size:20px;
}
#Column_240418 > section > h1:before {
	counter-increment: numttl 1;
	content:counter(numttl)".";
	display:inline-block;
	padding-right:0.5em;
	font-size:18px;
}
#Column_240418 .area_flex {
	display:flex;
	justify-content:space-between;
	max-width:700px;
	margin:0 auto 0 auto;
/*	margin:40% auto 35% auto; */
}
#Column_240418 .area_flex > div { width:48%; }

#Column_240418 > section > div {
	display:block;
	text-align:right;
	margin:0 auto;
	position:relative;
}
#Column_240418 > section > div > span a {
	font-size:13px !important;
	line-height:1.5em;
}
#Column_240418 > section > p {
	margin:15% auto;
}
#Column_240418 > section > p.f_left {
	width:85%;
	max-width:670px;
}
#Column_240418 > section div > p.f_left {
	width:90%;
	max-width:690px;
}
#Column_240418 > section > p > span.f_sm {
	font-size:85% !important;
}
#Column_240418 > section > p > a > span {
	position:relative;
	font-size:18px !important;
}
#Column_240418 > section > p > a > span:after {
	content:"";
	display:block !important;
	width:100%;
	height:1px;
	background:#39463b;
	position:absolute;
	bottom:-0.2em;
	left:0em;
}
#Column_240418 > section > p > a > span.l_m:after {
	content:"";
	display:block !important;
	width:calc(100% - 0.5em);
	height:1px;
	background:#39463b;
	position:absolute;
	bottom:-0.2em;
	left:0.5em;
}
#Column_240418 > section > .a_btn {
	display:inline-block;
}
#Column_240418 > section .a_btn > a {
	display:block;
	font-size:100%;
	box-sizing:border-box;
	padding:0.7em 3.0em;
	border:1px solid #39463b;
	border-radius:50px;
	text-align:center;
	position:relative;
}
#Column_240418 > section .a_btn > a:after {
	content:"";
	width:0.7em;
	height:calc(0.7em *1.151 );
	display:block;
	background:url(https://untule.itembox.design/item/column/240418/i_arrow.svg) no-repeat;
	background-size:contain;
	position:absolute;
	top:50%;
	right:1.5em;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform:translate(0%, -50%);
}
#Column_240418 .area_flex > div .a_btn {
	width:auto !important;
}
#Column_240418 > section > p > a > span {
	font-size:18px !important;
	letter-spacing:0.1em;
	color:#39463b;
}



/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:849px) {

#Column_240418 .pc {
	display:none !important;
}
#Column_240418 .sp {
	display:block !important;
}
#Column_240418 span.pc {
	display:none !important;
}
#Column_240418 span.sp {
	display:inline-block !important;
}
#Column_240418 .p_left { text-align:center; }
#Column_240418 {
	width:100vw !important;
/*	font-size:2.7vw !important; */
	font-size:3.0vw !important;
	padding:0 0 5% 0 !important;
}

#Column_240418 .main_wrap {
	text-align:right !important;
}
#Column_240418 .main_wrap > p {
	font-size:3.0vw !important;
	letter-spacing:0.1em;
	margin:5% auto 0% auto;
}
#Column_240418 .main_wrap > p:nth-of-type(1) {
	font-size:3.5vw !important;
}
#Column_240418 .main_wrap > div > span {
	display:inline-block;
	box-sizing:border-box;
	padding-right:1.0em;
	margin-top:0.4em !important;
}
#Column_240418 p {
	font-size:3.0vw !important;
}
#Column_240418 section > h2 {
	width:85% !important;
	font-weight:bold;
	font-size:3.0vw !important;
	letter-spacing:0.1em;
	text-align:left;
	margin:10% auto 10% auto !important;
	padding-bottom:0.2em;
	border-bottom:1px solid #39463b;
}

#Column_240418 .m_i {
	margin:5% auto 20% auto !important;
}
#Column_240418 .m_i > span {
	line-height:2.0em !important;
	box-sizing:border-box;
	padding-right:1.5em;
}
#Column_240418 > section {
	width:100% !important;
	max-width:800px !important;
	margin:10% auto 20% auto;
}
#Column_240418 > section > h1 {
	font-size:3.5vw !important;
}
#Column_240418 > section > h1:before {
	font-size:3.3vw !important;
}
#Column_240418 .area_flex {
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	width:90%;
	max-width:700px;
	margin:0 auto 0 auto;
}
#Column_240418 .area_flex > div {
	width:49%;
	margin-bottom:1.5em;
	text-align:center !important;
}
#Column_240418 .area_flex > div .a_btn {
}
#Column_240418 .area_flex > div .a_btn > a {
	letter-spacing:0;
	padding:0.7em 1.0em;
	font-size:2.9vw !important;
}
#Column_240418 > section .a_btn > a:after {
	content:"";
	width:0.7em;
	height:calc(0.7em *1.151 );
	display:block;
	background:url(https://untule.itembox.design/item/column/240418/i_arrow.svg) no-repeat;
	background-size:contain;
	position:absolute;
	top:50%;
	right:0.7em;
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform:translate(0%, -50%);
}

#Column_240418 > section > div > span a,
#Column_240418 .m_i > span a {
	font-size:2.2vw !important;
	line-height:1.5em !important;
	box-sizing:border-box;
	padding-right:1.0em;
	margin-top:1.5em;
}
#Column_240418 .m_i > span:nth-of-type(2) {
	line-height:1.0em !important;
	margin-top:0 !important;
}
#Column_240418 > section .a_btn > a {
	font-size:3.0vw !important;
}
#Column_240418 > section > p > a > span {
	font-size:3.0vw !important;
}
}



/* ------------------------------------------- */
/* ------------------------------------------- */

#move { 
	padding-top:2.0em;
}
#move > a {
	display:block;
	width:70%;
	max-width:500px;
	margin:0 auto 5% auto;
	text-align:center;
	letter-spacing:0.1em;
	box-sizing:border-box;
	padding:1.0em 0;
	border:1px solid #36473a;
	color:#36473a;
}
#move > a:hover {
	border:1px solid #36473a;
	background:#36473a;
	color:#fff !important;
}

@media screen and (max-width:849px) {
#move > a {
	width:60%;
	font-size:2.5vw !important;
}
}


/* +++++++++++++++++++++++++++++++++ */

/* SNSシェアボタン */
#Column_240418 .product_sns {
	width:95%;
	max-width:900px;
	margin:15% auto 0% auto !important;
	padding:3% 0 0 0 !important;
	border-top:1px solid #949494;
}
#Column_240418 .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:18px !important;
	text-align:left !important;
}
#Column_240418 .product_sns .product_sns_box {
	display:flex;
	align-items:center;
	width:70%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#Column_240418 .product_sns .product_sns_box > div:nth-of-type(1) {
	width:60%;
	text-align:center;
}
#Column_240418 .product_sns .product_sns_box > div:nth-of-type(2),
#Column_240418 .product_sns .product_sns_box > div:nth-of-type(3) {
	width:20%;
	text-align:center;
}
#Column_240418 .product_sns .product_sns_box > div > a {
	display:inline-block;
	width:auto;
}
#Column_240418 .product_sns .product_sns_box > div > a > img {
	display:block;
	width:40px;
	height:40px;
}
#Column_240418 .product_sns .product_sns_box > div > a:hover {
	opacity:0.7;
}
@media only screen and (max-width:849px) {
#Column_240418 .product_sns {
	width:70%;
	max-width:500px;
	margin:10% auto auto !important;
	padding:5% 0 7% 0 !important;
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
}
}
@media only screen and (max-width:580px) {
#Column_240418 .product_sns {
	width:70%;
	max-width:500px;
	margin:5% auto !important;
	padding:1% 0 5% 0;
}
#Column_240418 .product_sns .product_sns_box {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	width:80%;
	max-width:500px;
	margin:5% auto 0 auto !important;
}
#Column_240418 .product_sns h1 {
	width:100% !important;
	display:block;
	font-size:3.0vw !important;
	text-align:center !important;
	margin-bottom:1.5em;
}
#Column_240418 .product_sns .product_sns_box > div:nth-of-type(1) {
	width:100%;
	text-align:center;
}
#Column_240418 .product_sns .product_sns_box > div:nth-of-type(2),
#Column_240418 .product_sns .product_sns_box > div:nth-of-type(3) {
	width:50%;
	text-align:center;
}
#Column_240418 .product_sns .product_sns_box > div > a > img {
	display:block;
	width:7.0vw;
	height:7.0vw;
}
}




/* ____________________ */

.mfp-container,
.mfp-inline-holder {
	width:100% !important;
	height:100% !important;
	padding:0 !important;
	margin:0 !important;
	position:fixed !important;
	top:0%;
	left:0%;
/*	-webkit-transform: translate(-50%, -50%) !important;
	-ms-transform: translate(-50%, -50%) !important;
	transform:translate(-50%, -50%) !important; */
	z-index:999;
}

.mfp-content {
	width:100% !important;
	height:100% !important;
	min-width:100vw !important;
	min-height:100% !important;
	padding:0 !important;
	margin:0 !important;
}
.popup-box_wrap {
	width:100% !important;
	height:100% !important;
	padding:0;
	margin:0;
	position:fixed;
	top:65px;
	left:50%;
	-webkit-transform: translate(-50%, 0%) !important;
	-ms-transform: translate(-50%, 0%) !important;
	transform:translate(-50%, 0%) !important;
	background:#fff;
}
.popup-box {
	height:auto !important;
	width:auto;
	max-width:700px;
	height:auto;
	max-height:100vh;
	margin:0 auto !important;
	text-align: center;
	box-sizing:border-box;
	overflow:auto !important;
	padding:0;
	background: #fff;
	position:relative;
	top:50%;
	-webkit-transform: translate(0%, -50%) !important;
	-ms-transform: translate(0%, -50%) !important;
	transform:translate(0%, -50%) !important;
}

.mfp-content .popup-box > img {
	width:90%;
	max-width:700px;
	height:auto;
	display:block;
	margin:0 auto;
	padding:5% 0;
}
.popup-box_wrap .mfp-close { display:none !important; opacity:0 !important;width:0;height:0; }

.popup-box_wrap .popup-box .popup-btn-close {
	width:25px;
	height:25px;
	display:block;
	position:absolute;
	top:2%;
	right:4%;
	z-index:1057;
	cursor:pointer;
}
@media screen and (max-width:748px) {
.popup-box_wrap .popup-box .popup-btn-close {
	width:5.5vw;
	height:5.5vw;
	display:block;
	position:absolute;
	top:2%;
	right:4%;
	z-index:1057;
	cursor:pointer;
}
}
	.mfp-close:active {
		top:0.5%;
		display:block; }
.mfp-fade.mfp-bg{
	opacity: 0;
	transition: all 0.3s ease-out;
	background:rgba(255, 255, 255, 0.5);
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing{
	opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content{
	opacity: 0;
	transition: all 0.3s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{
	opacity: 1;
	background:rgba(255, 255, 255, 0.8);
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{
	opacity: 0;
}

.mfp-bg,
.mfp-wrap {
	z-index:99999 !important;
}
	.mfp-close { display:none !important; }